Reply To: dlna-client & HDMI

Max2Play Home 2016 (en) Forums Max2Play Add-ons dlna-client & HDMI Reply To: dlna-client & HDMI

20. May 2016 at 11:39 #20191

Sorry. My original error report was on 2.26. I’m using an RPI2 for this.
I installed 2.29 based on Raspian Jessie Lite and upgraded in situ to 2.31. gmediarenderer still did not install.

So I’ve done a clean installation of the 2.31 Hifiberry version now on the website. Alterations then made: I expanded the file system and and installed the 192kHz kernel. Outcome gmediarenderer STILL does not install. The log shows the following:

/tmp /var/www/max2play/public
Reading package lists…
Building dependency tree…
Reading state information…
autoconf is already the newest version.
automake is already the newest version.
automake set to manually installed.
libtool is already the newest version.
The following packages were automatically installed and are no longer required:
libauthen-sasl-perl libencode-locale-perl libfile-listing-perl
libfont-afm-perl libgssapi3-heimdal libheimntlm0-heimdal libhtml-form-perl
libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
libhttp-message-perl libhttp-negotiate-perl libio-html-perl
libio-socket-ssl-perl libjpeg-progs libjpeg9 libkdc2-heimdal
liblwp-mediatypes-perl liblwp-protocol-https-perl libmailtools-perl
libnet-http-perl libnet-smtp-ssl-perl libnet-ssleay-perl liburi-perl
libwww-perl libwww-robotrules-perl xscreensaver-data
Use ‘apt-get autoremove’ to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists…
Building dependency tree…
Reading state information…
gstreamer0.10-alsa is already the newest version.
gstreamer0.10-alsa set to manually installed.
The following packages were automatically installed and are no longer required:
libauthen-sasl-perl libencode-locale-perl libfile-listing-perl
libfont-afm-perl libgssapi3-heimdal libheimntlm0-heimdal libhtml-form-perl
libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
libhttp-message-perl libhttp-negotiate-perl libio-html-perl
libio-socket-ssl-perl libjpeg-progs libjpeg9 libkdc2-heimdal
liblwp-mediatypes-perl liblwp-protocol-https-perl libmailtools-perl
libnet-http-perl libnet-smtp-ssl-perl libnet-ssleay-perl liburi-perl
libwww-perl libwww-robotrules-perl xscreensaver-data
Use ‘apt-get autoremove’ to remove them.
The following extra packages will be installed:
autopoint debhelper gettext gettext-base gir1.2-freedesktop gir1.2-glib-2.0
gir1.2-gstreamer-0.10 gstreamer0.10-gconf gstreamer0.10-x intltool-debian
liba52-0.7.4 libaa1 libasprintf-dev libasprintf0c2 libavc1394-0 libcdaudio1
libcdparanoia0 libdca0 libdirac-encoder0 libdv4 libdvdnav4 libdvdread4
libfftw3-double3 libflite1 libgettextpo-dev libgettextpo0
libgirepository-1.0-1 libgstreamer-plugins-bad0.10-0 libiec61883-0 libkate1
libmail-sendmail-perl libmhash2 libmimic0 libmpeg2-4 libofa0
libopencore-amrnb0 libopencore-amrwb0 libraptor2-0 librasqal3 librdf0
libsidplay1 libslv2-9 libsoundtouch0 libspandsp2 libsys-hostname-long-perl
libtwolame0 libunistring0 libupnp6-dev libvisual-0.4-0 libvisual-0.4-plugins
libvo-aacenc0 libvo-amrwbenc0 libxml2-dev libzbar0 libzvbi-common libzvbi0
po-debconf
Suggested packages:
dh-make gettext-doc frei0r-plugins libdv-bin oss-compat libdvdcss2
libfftw3-bin libfftw3-dev gstreamer0.10-doc raptor2-utils rasqal-utils
librdf-storage-postgresql librdf-storage-mysql librdf-storage-sqlite
librdf-storage-virtuoso redland-utils sidplay-base xsidplay slv2-jack
libupnp6-doc libmail-box-perl
The following NEW packages will be installed:
autopoint debhelper gettext gettext-base gir1.2-freedesktop gir1.2-glib-2.0
gir1.2-gstreamer-0.10 gstreamer0.10-gconf gstreamer0.10-plugins-bad
gstreamer0.10-plugins-base gstreamer0.10-plugins-good
gstreamer0.10-plugins-ugly gstreamer0.10-pulseaudio gstreamer0.10-x
intltool-debian liba52-0.7.4 libaa1 libasprintf-dev libasprintf0c2
libavc1394-0 libcdaudio1 libcdparanoia0 libdca0 libdirac-encoder0 libdv4
libdvdnav4 libdvdread4 libfftw3-double3 libflite1 libgettextpo-dev
libgettextpo0 libgirepository-1.0-1 libgstreamer-plugins-bad0.10-0
libgstreamer0.10-dev libiec61883-0 libkate1 libmail-sendmail-perl libmhash2
libmimic0 libmpeg2-4 libofa0 libopencore-amrnb0 libopencore-amrwb0
libraptor2-0 librasqal3 librdf0 libsidplay1 libslv2-9 libsoundtouch0
libspandsp2 libsys-hostname-long-perl libtwolame0 libunistring0 libupnp-dev
libupnp6-dev libvisual-0.4-0 libvisual-0.4-plugins libvo-aacenc0
libvo-amrwbenc0 libxml2-dev libzbar0 libzvbi-common libzvbi0 po-debconf
0 upgraded, 64 newly installed, 0 to remove and 0 not upgraded.
Need to get 30.6 MB of archives.
After this operation, 66.3 MB of additional disk space will be used.
Do you want to continue? [Y/n] Get:1 http://mirrordirector.raspbian.org/raspbian/ jessie/main libasprintf0c2 armhf 0.19.3-2 [31.1 kB]
Get:2 http://mirrordirector.raspbian.org/raspbian/ jessie/main libaa1 armhf 1.4p5-43 [49.8 kB]
Get:3 http://mirrordirector.raspbian.org/raspbian/ jessie/main libavc1394-0 armhf 0.5.4-2 [21.8 kB]
Get:4 http://mirrordirector.raspbian.org/raspbian/ jessie/main libcdparanoia0 armhf 3.10.2+debian-11 [51.0 kB]
Get:5 http://mirrordirector.raspbian.org/raspbian/ jessie/main libdca0 armhf 0.0.5-7 [91.3 kB]
Get:6 http://mirrordirector.raspbian.org/raspbian/ jessie/main libdirac-encoder0 armhf 1.0.2-7.1 [286 kB]
Get:7 http://mirrordirector.raspbian.org/raspbian/ jessie/main libdv4 armhf 1.0.0-6 [76.6 kB]
Get:8 http://mirrordirector.raspbian.org/raspbian/ jessie/main libdvdread4 armhf 5.0.0-1 [76.3 kB]
Get:9 http://mirrordirector.raspbian.org/raspbian/ jessie/main libdvdnav4 armhf 5.0.1-1 [39.4 kB]
Get:10 http://mirrordirector.raspbian.org/raspbian/ jessie/main libfftw3-double3 armhf 3.3.4-2+rvt [434 kB]
Get:11 http://mirrordirector.raspbian.org/raspbian/ jessie/main libflite1 armhf 1.4-release-12 [12.9 MB]
Get:12 http://mirrordirector.raspbian.org/raspbian/ jessie/main libunistring0 armhf 0.9.3-5.2 [253 kB]
Get:13 http://mirrordirector.raspbian.org/raspbian/ jessie/main libgettextpo0 armhf 0.19.3-2 [115 kB]
Get:14 http://mirrordirector.raspbian.org/raspbian/ jessie/main libiec61883-0 armhf 1.2.0-0.2 [27.9 kB]
Get:15 http://mirrordirector.raspbian.org/raspbian/ jessie/main libmhash2 armhf 0.9.9.9-7 [108 kB]
Get:16 http://mirrordirector.raspbian.org/raspbian/ jessie/main libmpeg2-4 armhf 0.5.1-7 [54.1 kB]
Get:17 http://mirrordirector.raspbian.org/raspbian/ jessie/main libopencore-amrnb0 armhf 0.1.3-2.1 [80.4 kB]
Get:18 http://mirrordirector.raspbian.org/raspbian/ jessie/main libopencore-amrwb0 armhf 0.1.3-2.1 [42.0 kB]
Get:19 http://mirrordirector.raspbian.org/raspbian/ jessie/main libraptor2-0 armhf 2.0.14-1 [135 kB]
Get:20 http://mirrordirector.raspbian.org/raspbian/ jessie/main librasqal3 armhf 0.9.32-1 [144 kB]
Get:21 http://mirrordirector.raspbian.org/raspbian/ jessie/main librdf0 armhf 1.0.17-1+b1 [92.5 kB]
Get:22 http://mirrordirector.raspbian.org/raspbian/ jessie/main libsoundtouch0 armhf 1.8.0-1 [35.7 kB]
Get:23 http://mirrordirector.raspbian.org/raspbian/ jessie/main libvisual-0.4-0 armhf 0.4.0-6 [108 kB]
Get:24 http://mirrordirector.raspbian.org/raspbian/ jessie/main libvo-aacenc0 armhf 0.1.3-1 [71.1 kB]
Get:25 http://mirrordirector.raspbian.org/raspbian/ jessie/main libvo-amrwbenc0 armhf 0.1.3-1 [67.3 kB]
Get:26 http://mirrordirector.raspbian.org/raspbian/ jessie/main libzvbi-common all 0.2.35-3 [61.3 kB]
Get:27 http://mirrordirector.raspbian.org/raspbian/ jessie/main libzvbi0 armhf 0.2.35-3 [235 kB]
Get:28 http://mirrordirector.raspbian.org/raspbian/ jessie/main libcdaudio1 armhf 0.99.12p2-13 [46.3 kB]
Get:29 http://mirrordirector.raspbian.org/raspbian/ jessie/main libgstreamer-plugins-bad0.10-0 armhf 0.10.23-7.4 [764 kB]
Get:30 http://mirrordirector.raspbian.org/raspbian/ jessie/main libkate1 armhf 0.4.1-4 [35.0 kB]
Get:31 http://mirrordirector.raspbian.org/raspbian/ jessie/main libmimic0 armhf 1.0.4-2.2 [13.7 kB]
Get:32 http://mirrordirector.raspbian.org/raspbian/ jessie/main libofa0 armhf 0.9.3-7 [44.4 kB]
Get:33 http://mirrordirector.raspbian.org/raspbian/ jessie/main libslv2-9 armhf 0.6.6+dfsg1-2 [24.9 kB]
Get:34 http://mirrordirector.raspbian.org/raspbian/ jessie/main libspandsp2 armhf 0.0.6-2 [237 kB]
Get:35 http://mirrordirector.raspbian.org/raspbian/ jessie/main libzbar0 armhf 0.10+doc-10+b2 [75.1 kB]
Get:36 http://mirrordirector.raspbian.org/raspbian/ jessie/main gstreamer0.10-plugins-base armhf 0.10.36-2 [1067 kB]
Get:37 http://mirrordirector.raspbian.org/raspbian/ jessie/main gstreamer0.10-plugins-bad armhf 0.10.23-7.4 [1874 kB]
Get:38 http://mirrordirector.raspbian.org/raspbian/ jessie/main gettext-base armhf 0.19.3-2 [116 kB]
Get:39 http://mirrordirector.raspbian.org/raspbian/ jessie/main autopoint all 0.19.3-2 [413 kB]
Get:40 http://mirrordirector.raspbian.org/raspbian/ jessie/main gettext armhf 0.19.3-2 [1167 kB]
Get:41 http://mirrordirector.raspbian.org/raspbian/ jessie/main intltool-debian all 0.35.0+20060710.1 [29.8 kB]
Get:42 http://mirrordirector.raspbian.org/raspbian/ jessie/main po-debconf all 1.0.16+nmu3 [220 kB]
Get:43 http://mirrordirector.raspbian.org/raspbian/ jessie/main debhelper all 9.20150101 [813 kB]
Get:44 http://mirrordirector.raspbian.org/raspbian/ jessie/main libgirepository-1.0-1 armhf 1.42.0-2.2 [82.9 kB]
Get:45 http://mirrordirector.raspbian.org/raspbian/ jessie/main gir1.2-glib-2.0 armhf 1.42.0-2.2 [141 kB]
Get:46 http://mirrordirector.raspbian.org/raspbian/ jessie/main gir1.2-freedesktop armhf 1.42.0-2.2 [22.1 kB]
Get:47 http://mirrordirector.raspbian.org/raspbian/ jessie/main gir1.2-gstreamer-0.10 armhf 0.10.36-1.5 [674 kB]
Get:48 http://mirrordirector.raspbian.org/raspbian/ jessie/main gstreamer0.10-gconf armhf 0.10.31-3+nmu4 [706 kB]
Get:49 http://mirrordirector.raspbian.org/raspbian/ jessie/main gstreamer0.10-plugins-good armhf 0.10.31-3+nmu4 [1878 kB]
Get:50 http://mirrordirector.raspbian.org/raspbian/ jessie/main liba52-0.7.4 armhf 0.7.4-17 [28.9 kB]
Get:51 http://mirrordirector.raspbian.org/raspbian/ jessie/main libsidplay1 armhf 1.36.59-6 [60.6 kB]
Get:52 http://mirrordirector.raspbian.org/raspbian/ jessie/main libtwolame0 armhf 0.3.13-1.1 [47.3 kB]
Get:53 http://mirrordirector.raspbian.org/raspbian/ jessie/main gstreamer0.10-plugins-ugly armhf 0.10.19-2.1+b1 [390 kB]
Get:54 http://mirrordirector.raspbian.org/raspbian/ jessie/main gstreamer0.10-pulseaudio armhf 0.10.31-3+nmu4 [737 kB]
Get:55 http://mirrordirector.raspbian.org/raspbian/ jessie/main gstreamer0.10-x armhf 0.10.36-2 [621 kB]
Get:56 http://mirrordirector.raspbian.org/raspbian/ jessie/main libasprintf-dev armhf 0.19.3-2 [31.0 kB]
Get:57 http://mirrordirector.raspbian.org/raspbian/ jessie/main libgettextpo-dev armhf 0.19.3-2 [128 kB]
Get:58 http://mirrordirector.raspbian.org/raspbian/ jessie/main libxml2-dev armhf 2.9.1+dfsg1-5+deb8u1 [615 kB]
Get:59 http://mirrordirector.raspbian.org/raspbian/ jessie/main libgstreamer0.10-dev armhf 0.10.36-1.5 [1380 kB]
Get:60 http://mirrordirector.raspbian.org/raspbian/ jessie/main libsys-hostname-long-perl all 1.4-3 [11.6 kB]
Get:61 http://mirrordirector.raspbian.org/raspbian/ jessie/main libmail-sendmail-perl all 0.79.16-1 [26.6 kB]
Get:62 http://mirrordirector.raspbian.org/raspbian/ jessie/main libupnp6-dev armhf 1:1.6.19+git20141001-1 [201 kB]
Get:63 http://mirrordirector.raspbian.org/raspbian/ jessie/main libupnp-dev all 1:1.6.19+git20141001-1 [47.3 kB]
Get:64 http://mirrordirector.raspbian.org/raspbian/ jessie/main libvisual-0.4-plugins armhf 0.4.0.dfsg.1-7 [133 kB]
Fetched 30.6 MB in 16s (1908 kB/s)
Selecting previously unselected package libasprintf0c2:armhf.
(Reading database …
(Reading database … 5%
(Reading database … 10%
(Reading database … 15%
(Reading database … 20%
(Reading database … 25%
(Reading database … 30%
(Reading database … 35%
(Reading database … 40%
(Reading database … 45%
(Reading database … 50%
(Reading database … 55%
(Reading database … 60%
(Reading database … 65%
(Reading database … 70%
(Reading database … 75%
(Reading database … 80%
(Reading database … 85%
(Reading database … 90%
(Reading database … 95%
(Reading database … 100%
(Reading database … 67513 files and directories currently installed.)
Preparing to unpack …/libasprintf0c2_0.19.3-2_armhf.deb …
Unpacking libasprintf0c2:armhf (0.19.3-2) …
Selecting previously unselected package libaa1:armhf.
Preparing to unpack …/libaa1_1.4p5-43_armhf.deb …
Unpacking libaa1:armhf (1.4p5-43) …
Selecting previously unselected package libavc1394-0:armhf.
Preparing to unpack …/libavc1394-0_0.5.4-2_armhf.deb …
Unpacking libavc1394-0:armhf (0.5.4-2) …
Selecting previously unselected package libcdparanoia0:armhf.
Preparing to unpack …/libcdparanoia0_3.10.2+debian-11_armhf.deb …
Unpacking libcdparanoia0:armhf (3.10.2+debian-11) …
Selecting previously unselected package libdca0:armhf.
Preparing to unpack …/libdca0_0.0.5-7_armhf.deb …
Unpacking libdca0:armhf (0.0.5-7) …
Selecting previously unselected package libdirac-encoder0:armhf.
Preparing to unpack …/libdirac-encoder0_1.0.2-7.1_armhf.deb …
Unpacking libdirac-encoder0:armhf (1.0.2-7.1) …
Selecting previously unselected package libdv4:armhf.
Preparing to unpack …/libdv4_1.0.0-6_armhf.deb …
Unpacking libdv4:armhf (1.0.0-6) …
Selecting previously unselected package libdvdread4:armhf.
Preparing to unpack …/libdvdread4_5.0.0-1_armhf.deb …
Unpacking libdvdread4:armhf (5.0.0-1) …
Selecting previously unselected package libdvdnav4:armhf.
Preparing to unpack …/libdvdnav4_5.0.1-1_armhf.deb …
Unpacking libdvdnav4:armhf (5.0.1-1) …
Selecting previously unselected package libfftw3-double3:armhf.
Preparing to unpack …/libfftw3-double3_3.3.4-2+rvt_armhf.deb …
Unpacking libfftw3-double3:armhf (3.3.4-2+rvt) …
Selecting previously unselected package libflite1:armhf.
Preparing to unpack …/libflite1_1.4-release-12_armhf.deb …
Unpacking libflite1:armhf (1.4-release-12) …
Selecting previously unselected package libunistring0:armhf.
Preparing to unpack …/libunistring0_0.9.3-5.2_armhf.deb …
Unpacking libunistring0:armhf (0.9.3-5.2) …
Selecting previously unselected package libgettextpo0:armhf.
Preparing to unpack …/libgettextpo0_0.19.3-2_armhf.deb …
Unpacking libgettextpo0:armhf (0.19.3-2) …
Selecting previously unselected package libiec61883-0:armhf.
Preparing to unpack …/libiec61883-0_1.2.0-0.2_armhf.deb …
Unpacking libiec61883-0:armhf (1.2.0-0.2) …
Selecting previously unselected package libmhash2:armhf.
Preparing to unpack …/libmhash2_0.9.9.9-7_armhf.deb …
Unpacking libmhash2:armhf (0.9.9.9-7) …
Selecting previously unselected package libmpeg2-4:armhf.
Preparing to unpack …/libmpeg2-4_0.5.1-7_armhf.deb …
Unpacking libmpeg2-4:armhf (0.5.1-7) …
Selecting previously unselected package libopencore-amrnb0:armhf.
Preparing to unpack …/libopencore-amrnb0_0.1.3-2.1_armhf.deb …
Unpacking libopencore-amrnb0:armhf (0.1.3-2.1) …
Selecting previously unselected package libopencore-amrwb0:armhf.
Preparing to unpack …/libopencore-amrwb0_0.1.3-2.1_armhf.deb …
Unpacking libopencore-amrwb0:armhf (0.1.3-2.1) …
Selecting previously unselected package libraptor2-0:armhf.
Preparing to unpack …/libraptor2-0_2.0.14-1_armhf.deb …
Unpacking libraptor2-0:armhf (2.0.14-1) …
Selecting previously unselected package librasqal3:armhf.
Preparing to unpack …/librasqal3_0.9.32-1_armhf.deb …
Unpacking librasqal3:armhf (0.9.32-1) …
Selecting previously unselected package librdf0:armhf.
Preparing to unpack …/librdf0_1.0.17-1+b1_armhf.deb …
Unpacking librdf0:armhf (1.0.17-1+b1) …
Selecting previously unselected package libsoundtouch0:armhf.
Preparing to unpack …/libsoundtouch0_1.8.0-1_armhf.deb …
Unpacking libsoundtouch0:armhf (1.8.0-1) …
Selecting previously unselected package libvisual-0.4-0:armhf.
Preparing to unpack …/libvisual-0.4-0_0.4.0-6_armhf.deb …
Unpacking libvisual-0.4-0:armhf (0.4.0-6) …
Selecting previously unselected package libvo-aacenc0:armhf.
Preparing to unpack …/libvo-aacenc0_0.1.3-1_armhf.deb …
Unpacking libvo-aacenc0:armhf (0.1.3-1) …
Selecting previously unselected package libvo-amrwbenc0:armhf.
Preparing to unpack …/libvo-amrwbenc0_0.1.3-1_armhf.deb …
Unpacking libvo-amrwbenc0:armhf (0.1.3-1) …
Selecting previously unselected package libzvbi-common.
Preparing to unpack …/libzvbi-common_0.2.35-3_all.deb …
Unpacking libzvbi-common (0.2.35-3) …
Selecting previously unselected package libzvbi0:armhf.
Preparing to unpack …/libzvbi0_0.2.35-3_armhf.deb …
Unpacking libzvbi0:armhf (0.2.35-3) …
Selecting previously unselected package libcdaudio1.
Preparing to unpack …/libcdaudio1_0.99.12p2-13_armhf.deb …
Unpacking libcdaudio1 (0.99.12p2-13) …
Selecting previously unselected package libgstreamer-plugins-bad0.10-0:armhf.
Preparing to unpack …/libgstreamer-plugins-bad0.10-0_0.10.23-7.4_armhf.deb …
Unpacking libgstreamer-plugins-bad0.10-0:armhf (0.10.23-7.4) …
Selecting previously unselected package libkate1.
Preparing to unpack …/libkate1_0.4.1-4_armhf.deb …
Unpacking libkate1 (0.4.1-4) …
Selecting previously unselected package libmimic0.
Preparing to unpack …/libmimic0_1.0.4-2.2_armhf.deb …
Unpacking libmimic0 (1.0.4-2.2) …
Selecting previously unselected package libofa0.
Preparing to unpack …/libofa0_0.9.3-7_armhf.deb …
Unpacking libofa0 (0.9.3-7) …
Selecting previously unselected package libslv2-9.
Preparing to unpack …/libslv2-9_0.6.6+dfsg1-2_armhf.deb …
Unpacking libslv2-9 (0.6.6+dfsg1-2) …
Selecting previously unselected package libspandsp2:armhf.
Preparing to unpack …/libspandsp2_0.0.6-2_armhf.deb …
Unpacking libspandsp2:armhf (0.0.6-2) …
Selecting previously unselected package libzbar0.
Preparing to unpack …/libzbar0_0.10+doc-10+b2_armhf.deb …
Unpacking libzbar0 (0.10+doc-10+b2) …
Selecting previously unselected package gstreamer0.10-plugins-base:armhf.
Preparing to unpack …/gstreamer0.10-plugins-base_0.10.36-2_armhf.deb …
Unpacking gstreamer0.10-plugins-base:armhf (0.10.36-2) …
Selecting previously unselected package gstreamer0.10-plugins-bad:armhf.
Preparing to unpack …/gstreamer0.10-plugins-bad_0.10.23-7.4_armhf.deb …
Unpacking gstreamer0.10-plugins-bad:armhf (0.10.23-7.4) …
Selecting previously unselected package gettext-base.
Preparing to unpack …/gettext-base_0.19.3-2_armhf.deb …
Unpacking gettext-base (0.19.3-2) …
Selecting previously unselected package autopoint.
Preparing to unpack …/autopoint_0.19.3-2_all.deb …
Unpacking autopoint (0.19.3-2) …
Selecting previously unselected package gettext.
Preparing to unpack …/gettext_0.19.3-2_armhf.deb …
Unpacking gettext (0.19.3-2) …
Selecting previously unselected package intltool-debian.
Preparing to unpack …/intltool-debian_0.35.0+20060710.1_all.deb …
Unpacking intltool-debian (0.35.0+20060710.1) …
Selecting previously unselected package po-debconf.
Preparing to unpack …/po-debconf_1.0.16+nmu3_all.deb …
Unpacking po-debconf (1.0.16+nmu3) …
Selecting previously unselected package debhelper.
Preparing to unpack …/debhelper_9.20150101_all.deb …
Unpacking debhelper (9.20150101) …
Selecting previously unselected package libgirepository-1.0-1:armhf.
Preparing to unpack …/libgirepository-1.0-1_1.42.0-2.2_armhf.deb …
Unpacking libgirepository-1.0-1:armhf (1.42.0-2.2) …
Selecting previously unselected package gir1.2-glib-2.0:armhf.
Preparing to unpack …/gir1.2-glib-2.0_1.42.0-2.2_armhf.deb …
Unpacking gir1.2-glib-2.0:armhf (1.42.0-2.2) …
Selecting previously unselected package gir1.2-freedesktop:armhf.
Preparing to unpack …/gir1.2-freedesktop_1.42.0-2.2_armhf.deb …
Unpacking gir1.2-freedesktop:armhf (1.42.0-2.2) …
Selecting previously unselected package gir1.2-gstreamer-0.10.
Preparing to unpack …/gir1.2-gstreamer-0.10_0.10.36-1.5_armhf.deb …
Unpacking gir1.2-gstreamer-0.10 (0.10.36-1.5) …
Selecting previously unselected package gstreamer0.10-gconf:armhf.
Preparing to unpack …/gstreamer0.10-gconf_0.10.31-3+nmu4_armhf.deb …
Unpacking gstreamer0.10-gconf:armhf (0.10.31-3+nmu4) …
Selecting previously unselected package gstreamer0.10-plugins-good:armhf.
Preparing to unpack …/gstreamer0.10-plugins-good_0.10.31-3+nmu4_armhf.deb …
Unpacking gstreamer0.10-plugins-good:armhf (0.10.31-3+nmu4) …
Selecting previously unselected package liba52-0.7.4.
Preparing to unpack …/liba52-0.7.4_0.7.4-17_armhf.deb …
Unpacking liba52-0.7.4 (0.7.4-17) …
Selecting previously unselected package libsidplay1.
Preparing to unpack …/libsidplay1_1.36.59-6_armhf.deb …
Unpacking libsidplay1 (1.36.59-6) …
Selecting previously unselected package libtwolame0.
Preparing to unpack …/libtwolame0_0.3.13-1.1_armhf.deb …
Unpacking libtwolame0 (0.3.13-1.1) …
Selecting previously unselected package gstreamer0.10-plugins-ugly:armhf.
Preparing to unpack …/gstreamer0.10-plugins-ugly_0.10.19-2.1+b1_armhf.deb …
Unpacking gstreamer0.10-plugins-ugly:armhf (0.10.19-2.1+b1) …
Selecting previously unselected package gstreamer0.10-pulseaudio:armhf.
Preparing to unpack …/gstreamer0.10-pulseaudio_0.10.31-3+nmu4_armhf.deb …
Unpacking gstreamer0.10-pulseaudio:armhf (0.10.31-3+nmu4) …
dpkg: error processing archive /var/cache/apt/archives/gstreamer0.10-pulseaudio_0.10.31-3+nmu4_armhf.deb (–unpack):
error setting permissions of `./usr/share/doc/gstreamer0.10-pulseaudio/changelog.Debian.gz’: Read-only file system
dpkg: error while cleaning up:
unable to remove newly-extracted version of `/usr/share/doc/gstreamer0.10-pulseaudio/changelog.Debian.gz’: Read-only file system
dpkg: error while cleaning up:
unable to remove newly-extracted version of `/usr/share/doc/gstreamer0.10-pulseaudio/NEWS.gz’: Read-only file system
dpkg: error while cleaning up:
unable to remove newly-extracted version of `/usr/share/doc/gstreamer0.10-pulseaudio/README.gz’: Read-only file system
dpkg: error while cleaning up:
unable to remove newly-extracted version of `/usr/share/doc/gstreamer0.10-pulseaudio/copyright’: Read-only file system
dpkg: error while cleaning up:
unable to remove newly-extracted version of `/usr/share/doc/gstreamer0.10-pulseaudio/README.Debian’: Read-only file system
dpkg: error while cleaning up:
unable to remove newly-extracted version of `/usr/share/doc/gstreamer0.10-pulseaudio/AUTHORS’: Read-only file system
dpkg: error while cleaning up:
unable to remove newly-installed version of `/usr/share/doc/gstreamer0.10-pulseaudio’: Read-only file system
dpkg: error while cleaning up:
unable to securely remove ‘/var/lib/dpkg/tmp.ci’: Read-only file system
dpkg: error while cleaning up:
unable to securely remove ‘/var/lib/dpkg/reassemble.deb’: Read-only file system
dpkg: error processing archive /var/cache/apt/archives/gstreamer0.10-x_0.10.36-2_armhf.deb (–unpack):
error ensuring `/var/lib/dpkg/reassemble.deb’ doesn’t exist: Read-only file system
dpkg: error processing archive /var/cache/apt/archives/libasprintf-dev_0.19.3-2_armhf.deb (–unpack):
error ensuring `/var/lib/dpkg/reassemble.deb’ doesn’t exist: Read-only file system
dpkg: error processing archive /var/cache/apt/archives/libgettextpo-dev_0.19.3-2_armhf.deb (–unpack):
error ensuring `/var/lib/dpkg/reassemble.deb’ doesn’t exist: Read-only file system
dpkg: error processing archive /var/cache/apt/archives/libxml2-dev_2.9.1+dfsg1-5+deb8u1_armhf.deb (–unpack):
error ensuring `/var/lib/dpkg/reassemble.deb’ doesn’t exist: Read-only file system
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
dpkg: error processing archive /var/cache/apt/archives/libgstreamer0.10-dev_0.10.36-1.5_armhf.deb (–unpack):
error ensuring `/var/lib/dpkg/reassemble.deb’ doesn’t exist: Read-only file system
dpkg: error processing archive /var/cache/apt/archives/libsys-hostname-long-perl_1.4-3_all.deb (–unpack):
error ensuring `/var/lib/dpkg/reassemble.deb’ doesn’t exist: Read-only file system
dpkg: error processing archive /var/cache/apt/archives/libmail-sendmail-perl_0.79.16-1_all.deb (–unpack):
error ensuring `/var/lib/dpkg/reassemble.deb’ doesn’t exist: Read-only file system
dpkg: error processing archive /var/cache/apt/archives/libupnp6-dev_1%3a1.6.19+git20141001-1_armhf.deb (–unpack):
error ensuring `/var/lib/dpkg/reassemble.deb’ doesn’t exist: Read-only file system
dpkg: error processing archive /var/cache/apt/archives/libupnp-dev_1%3a1.6.19+git20141001-1_all.deb (–unpack):
error ensuring `/var/lib/dpkg/reassemble.deb’ doesn’t exist: Read-only file system
dpkg: error processing archive /var/cache/apt/archives/libvisual-0.4-plugins_0.4.0.dfsg.1-7_armhf.deb (–unpack):
error ensuring `/var/lib/dpkg/reassemble.deb’ doesn’t exist: Read-only file system
Processing triggers for man-db (2.7.0.2-5) …
dpkg: unrecoverable fatal error, aborting:
unable to flush updated status of `man-db’: Read-only file system